Page MenuHomePhabricator

Paragraph alignment breaks when resizing the browser window
Closed, ResolvedPublic

Description

Although initial alignment of paragraphs may work well, when resizing the browser window it does not seem to recalculate on CX2 and results in paragraphs being significantly misaligned.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Amire80 moved this task from Needs Triage to CX2 on the ContentTranslation board.Jun 25 2017, 7:57 PM
Amire80 triaged this task as High priority.Jul 3 2017, 3:05 PM
Pginer-WMF closed this task as Resolved.May 4 2018, 11:44 AM
Pginer-WMF claimed this task.